<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerAdmin Adrian.Pop@liu.se
        ServerName modrio.org
        ServerAlias www.modrio.org

	DocumentRoot /var/www/site/modrio
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /var/www/site>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>

<Location /svn/MODRIO>
  DAV svn
  SVNPath "/var/www/svn/MODRIO"

  AuthType Digest
  AuthName "Trac"
  AuthDigestProvider file
  AuthUserFile "/var/www/trac/MODRIO/conf/trac.htdigest"

  AuthzSVNAccessFile "/var/www/trac/MODRIO/conf/acl.svn"

  Order Allow,Deny
  Allow from All

  Require valid-user
</Location>

<Location /svn/HOLMES>
  DAV svn
  SVNPath "/var/www/svn/HOLMES"

  AuthType Digest
  AuthName "Trac"
  AuthDigestProvider file
  AuthUserFile "/var/www/trac/HOLMES/conf/trac.htdigest"

  AuthzSVNAccessFile "/var/www/trac/HOLMES/conf/acl.svn"

  Order Allow,Deny
  Allow from All

  Require valid-user
</Location>

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/modrio.org/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/modrio.org/privkey.pem
</VirtualHost>
</IfModule>
